View Issue Details

IDProjectCategoryView StatusLast Update
0000609FakturamaOberflächepublic2018-06-27 10:45
Reporterrheydenr Assigned Torheydenr  
PrioritylowSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.0 
Target Version2.0.3Fixed in Version2.0.3 
Summary0000609: Contextmenü in DocumentListTable fehlerhaft
Description

Contextmenü in DocumentListTable zeigt bei oberstem Eintrag "nach oben bewegen", während "nach unten bewegen" und "löschen" inaktiv sind; das gleiche gilt auch für alle anderen Einträge, außerdem kommt da eine Exception und es passiert nichts weiter.

Das Löschen über Kontextmenü (in der Items-Tabelle) funktioniert auch nicht.

TagsNo tags attached.

Activities

rheydenr

2018-06-27 10:45

administrator   ~0000780

funktioniert jetzt

Issue History

Date Modified Username Field Change
2018-01-18 16:39 rheydenr New Issue
2018-01-18 16:39 rheydenr Status new => assigned
2018-01-18 16:39 rheydenr Assigned To => rheydenr
2018-01-19 02:09 rheydenr Target Version 2.0.1 => 2.0.2
2018-02-02 09:53 rheydenr Description Updated View Revisions
2018-05-23 00:54 rheydenr Target Version 2.0.2 => 2.0.3
2018-06-27 10:45 rheydenr Status assigned => resolved
2018-06-27 10:45 rheydenr Resolution open => fixed
2018-06-27 10:45 rheydenr Fixed in Version => 2.0.3
2018-06-27 10:45 rheydenr Note Added: 0000780